漏洞信息详情

Firefly 多个PHP远程文件包含漏洞

  • CNNVD编号:CNNVD-200705-055
  • 危害等级: 高危
  • CVE编号: CVE-2007-2456
  • 漏洞类型: 代码注入
  • 发布时间: 2007-05-02
  • 威胁类型: 远程
  • 更新时间: 2007-05-04
  • 厂        商: firefly
  • 漏洞来源: Alkomandoz Hacker ...

漏洞简介

FireFly 中存在多个PHP远程文件包含漏洞。远程攻击者可以借助提交到modules/admin/include/中的(1)localize.php或(2)config.php的doc_root参数中的一个URL,执行任意的PHP代码。

漏洞公告

参考网址

来源: BID

名称: 23683

链接:http://www.securityfocus.com/bid/23683

来源: MILW0RM

名称: 3805

链接:http://www.milw0rm.com/exploits/3805

来源: VUPEN

名称: ADV-2007-1554

链接:http://www.frsirt.com/english/advisories/2007/1554

来源: VIM

名称: 20070502 true: firefly RFI, both doc_root and DOCUMENT_ROOT

链接:http://www.attrition.org/pipermail/vim/2007-May/001573.html

来源: OSVDB

名称: 35702

链接:http://osvdb.org/35702

来源: OSVDB

名称: 35701

链接:http://osvdb.org/35701

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多